causton {GraphAT} | R Documentation

## Yeast mRNA Expression Data

### Description

This data set contains mRNA expression from a microarray experiment involving yeast grown under a variety of altered environments (e.g. acid, heat, sorbitol, etc.)

### Usage

    data(causton)

### Format

A matrix whose rows are the 6015 genes and whose columns are the 45 experimental conditions.

### Source

http://web.wi.mit.edu/young/environment

### References

Causton, H. C. et al. 2001 ``Remodeling of Yeast Genome Expression in Response to Environmental Changes.'' Molecular Biology of the Cell 12, 323–337.

### Examples

    data(causton)

    ## Find the 3000 most variable genes, according to sd/mean:

    varMeas<-function(vec) sd(vec)/mean(vec)
    variability<-apply(causton,1,varMeas)

    rks<-rank(variability)

    causton3000<-causton[rks>length(rownames(causton))-3000,]

[Package GraphAT version 1.8.0 Index]